## libstring-koremutake-perl 0.30

=== debian/changelog ===
libstring-koremutake-perl (0.30-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libstring-koremutake-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:07:49 +0100

libstring-koremutake-perl (0.30-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:53:04 +0100

libstring-koremutake-perl (0.30-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:34:43 +0100

libstring-koremutake-perl (0.30-5) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Mark package as autopkgtestable
    + Add patch to remove "use lib 'lib'" from test suite.
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * Convert debian/copyright to machine-readable DEP5 format.

 -- Axel Beckert <abe@debian.org>  Sat, 06 Jun 2015 22:14:53 +0200

libstring-koremutake-perl (0.30-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Refresh debian/rules, no functional changes; except: don't create
    .packlist file any more.
  * debian/watch: use extended regexp for matching upstream releases.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep,
    move some packages from Build-Depends to Build-Depends-Indep.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/control: change my email address.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Add myself to Uploaders
  * Patch POD to mention "use bigint;" under CAVEATS (Closes: #723021)
  * Switch to source format "3.0 (quilt)"
  * Update debian/copyright to mention the correct Perl license terms
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
    + Fixes lintian warning package-uses-deprecated-debhelper-compat-version
  * Fix the following lintian warnings:
    + package-has-a-duplicate-build-relation
    + copyright-refers-to-symlink-license
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
    + Drop now obsolete stamp file parameters from dh_clean
    + Move dh_installdocs parameter to debian/docs
    + Drop now obsolete dh_installchangelogs parameter
    + Remove no more nededed variables
    + Finally switch to minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Fri, 13 Dec 2013 21:40:13 +0100

libstring-koremutake-perl (0.30-3) unstable; urgency=low

  * New maintainer (closes: #357082).
  * Bumped Standards-Version and Debhelper Compatibility Level.
  * Changed watch file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 17 Mar 2006 20:29:20 +0100

libstring-koremutake-perl (0.30-2) unstable; urgency=low

  * Build-Depend on libtest-exception-perl, but don't Depend on it.

 -- Chip Salzenberg <chip@debian.org>  Fri,  8 Apr 2005 17:14:15 -0400

libstring-koremutake-perl (0.30-1) unstable; urgency=low

  * Initial Release.

 -- Chip Salzenberg <chip@debian.org>  Thu,  7 Apr 2005 22:34:27 -0400
