=== debian/control ===
Source: libstring-koremutake-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: liberror-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-koremutake-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-koremutake-perl.git
Homepage: https://metacpan.org/release/String-Koremutake

Package: libstring-koremutake-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         liberror-perl
Multi-Arch: foreign
Description: Convert to/from Koremutake Memorable Random Strings
 The String::Koremutake module converts to and from Koremutake
 Memorable Random Strings.
 .
 The term "Memorable Random String" was thought up by Sean B. Palmer
 as a name for those strings like dopynl, glargen, glonknic,
 spoopwiddle, and kebble etc. that don't have any conventional sense,
 but can be used as random identifiers, especially in URIs to keep
 them persistent. See http://infomesh.net/2001/07/MeRS/
 .
 Koremutake is a MeRS algorithm which is used by Shorl
 (http://shorl.com/koremutake.php). As they explain: "It is, in plain
 language, a way to express any large number as a sequence of
 syllables. The general idea is that word-sounding pieces of
 information are a lot easier to remember than a sequence of digits."
