=== debian/watch ===
version=4
https://metacpan.org/release/String-Koremutake .*/String-Koremutake-v?@ANY_VERSION@@ARCHIVE_EXT@$
